/* category */
.categoryContainerTop	{ width: 100%;  padding-bottom: 30px; text-align: left;}
.categoryContainerTop .categoryWrapTop {
	width: 960px; margin: 0px auto 0 auto;}
.categoryContainer .categoryWrap {
	width: 960px; margin: 20px auto 20px auto;}
.categoryWrapTop h3{ background: url(/special/jtele/tv/images/common/icon_category.png) no-repeat left center;
	 color: #333333; padding: 0px 5px 0px 45px!important; font-weight: bold; line-height: 41px; height: 41px; font-size: 190%; margin-top: 30px!important;}
/* category */
.categoryWrap {
	width: 960px; margin: 30px auto;
}

.categoryList {
	width: 951px;
	padding: 9px 0 0px 9px;
	border: 1px solid #dadbdb;
	background: #eaebeb;
}
.categoryListTitle { background: url(/special/jtele/tv/images/common/topic_title_icon.gif) no-repeat left center; margin-bottom:16px; font-weight: bold!important; font-size: 190%;}

.categoryList li {
 display:inline-block; /display:inline; /zoom:1; vertical-align:top; width: 308px;
 	padding:0 5px 8px 0 !important;
	*padding:0 8px 8px 0!important;/* IE7以下 */
	_padding:0 9px 8px 0!important;
}



/* banner */
#bannarArea	{ width: 976px; margin: 20px auto 20px auto; text-align: left;}
#bannarArea li	{ display:inline-block; /display:inline; /zoom:1; vertical-align:top; width: 228px; height: 75px; margin: 6px; margin: 8px/9; /* IE10以下 */ *margin: 8px; /* IE7以下 */ _margin: 8px; overflow:hidden;}
#fbBtn	{ position: relative; width: 228px; height: 75px; background: url(/special/jtele/tv/images/common/banner_facebook.jpg) no-repeat left top ;}
#fbBtn img	{ position: absolute; left: 20px; top: 25px;}
#fbBtn p	{ position: absolute; left: 79px; top: 20px; font-size: 17px; font-weight: bold;}
#fbBtn p a	{ text-decoration: underline !important; color: #3c5a98!important;}
#fbBtn iframe	{ position: absolute; bottom: 8px; left: 78px;}


#backgroundArea	{ width: 100%; background: url(/special/jtele/tv/images/common/bk_grade.gif) repeat-x left top; height: 20px; }

/* さらに　３つ用 */
#enjoyJcomArea { width: 960px; margin: 20px auto 10px auto; text-align: left;}
#enjoyJcom li	{ float: left; padding-left: 64px;}
#enjoyJcomArea .jteretTitlePlan{
 color: #333333; pa	dding: 0px 5px 11px 48px; font-weight: bold; line-height: 41px; height: 41px; font-size: 190%; font-weight: bold!important;
	background: url(/special/jtele/tv/images/common/icon_home.png) no-repeat left center;}

/* さらに　４つ用 */
#enjoyJcomArea {margin:0px; padding:0px;}
//#enjoyJcomArea { width: 960px; margin: 20px auto 10px auto; text-align: left;}
#enjoyJcomArea { width: 960px; margin: 20px auto 10px auto; text-align: left;}
//#enjoyJcom2 li	{ float: left; padding-left: 49.5px;}
#enjoyJcom2 li	{ float: left; padding-left: 49px;}
#enjoyJcomArea .jteretTitlePlan{
 color: #333333; padding: 0px 5px 11px 48px; font-weight: bold; line-height: 41px; height: 41px; font-size: 190%; font-weight: bold!important;
	background: url(/special/jtele/tv/images/common/icon_home.png) no-repeat left center;}



/* SpecialSales */
.jtereflame { width: 960px; margin: 0 auto; text-align: left; background-color: #FFF;}
.jtereflame #SpecialSales	{ margin: 0 0 0 10px!important; padding-bottom: 30px; width: 940px; } 
.jtereflame #SpecialSales .SpecialSalesInner01 {  padding: 30px 20px;}


